@import "reset.css";

html, body {
    font-size: 16px;
}

body.page-template-big {
    background-image: none;
}

hr {

}

h1, h2, h3, h4, h5, h6, p, li, table, label, input, select, .wpcf7-response-output {
    font-weight: normal;
    font-family: "Roboto Slab", Arial, Tahoma, sans-serif;
    color: #555555;
}

a {
    font-family: "Roboto Slab", Arial, Tahoma, sans-serif;
    color: #555555;
	text-decoration: none;
}

input, select {
    font-size: 1em;
}

img {
    max-width: 100%;
    height: auto;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft {
    float: left;
    margin: 0 20px 20px 0;
}

img.alignright {
    float: right;
    margin: 0 0 20px 20px;
}

/* Images */
.entry-content img,
.comment-content img,
.widget img {
max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"] {
height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full {
max-width: 97.5%;
width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.wp-caption,
.wp-caption-text {
display: inline;
width: auto; /* ie8 */
max-width: 97.5%;
height: auto;
}
p.wp-caption-text {
    display: block;
    font-size: 0.9375em;
    color: #8A8787;
    padding: 0 0 10px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #aaa7a7;
}

.wp-caption.alignright {
    float: right;
    margin-left: 40px;
}

.wp-caption.alignleft {
    float: left;
    margin-left: 40px;
}

.search-box {
    font-family: "Roboto Slab", Arial, Tahoma, sans-serif;
    float: right;
    margin: -30px 0 0 0;
    color: #ffffff;
}

.search-box #searchsubmit {
    display: none;
}

#searchform label {
    color: #ffffff;
    margin-right: 5px;
}

.post-password-form p {
    font-size:1.5em;
    font-weight:300;
    line-height:140%;
    margin: 20px 0;
}

.post-password-form p label,
.post-password-form p input {
    font-size: 0.75em;
    font-weight: normal;
}

#thanks-message, #thanks-message-demo, #thanks-message-26900 {
    display: none;
}

/* TABLES
----------------------------------------------- */
table {
font-size: 1em;
margin: 0 10px 20px 0;
width: 100%;
border: 1px solid #DFDFDF;
background: #F9F9F9;
width: 100%;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

tr {
background-color: #ffffff;   
}

td,
th {
border-top-color: white;
border-bottom: 1px solid #DFDFDF;
color: #555555;
}

th {
background-color: #326295;
color: #ffffff;
padding: 7px 7px 8px;
line-height: 1.3em;
font-size: 1em;
font-weight: bold;
}

table th a:link {
color: #326295;
text-decoration: none;
}

table th a:hover {
color: #ff8100;
}

table th a:visited {
color: #326295;
}

table td {
color: #555555;
padding: 4px 7px 5px;
vertical-align: top;
line-height: 200%;
}

table td a {
color: #326295;
text-decoration: none;
}

table td a:hover {
color: #ff8100;
}

table tr.zebraHover {
	background-color: #f1f1f1;
}

/* Videos
----------------------------------------------- */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    z-index: 1;
    margin-bottom: 30px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* NAV */
/* ----------------------------------------- */
#navigation {
	position: relative;
    display: inline-block;
    width: 100%;
	background-color: #555555;
}

#navigation-container {
	display: block;
    max-width: 1105px;
    margin: 0 auto;
    padding: 0;
}

.navigation-logo img {
	width: 224px;
	height: 20px;
	margin-top: 20px;
	float: left;
}

ul#navigation-menu {
	float: right;
}

ul#navigation-menu li {
	font-size: 1.25em;
	color: #ffffff;
	float: left;
}

ul#navigation-menu li .genericon {
	font-size: 1.25em;
}

ul#navigation-menu li a {
	display: block;
	color: #ffffff;
	background-color: #555555;
	text-decoration: none;
	padding: 20px;
}

ul#navigation-menu li a:hover{
	text-decoration: underline;
}

#navigation-container-mobile {
	display: none;
}

ul#navigation-menu-mobile-icons {
	float: right;
	text-align: right;
	width: 100%;
	display: block;
	clear: both;
}

ul#navigation-menu-mobile-icons li {
	font-size: 1.25em;
	color: #ffffff;
	float: left;
}

ul#navigation-menu-mobile-icons li .genericon {
	font-size: 1.25em;
}

ul#navigation-menu-mobile-icons li a {
	display: block;
	color: #ffffff;
	background-color: #555555;
	text-decoration: none;
	padding: 20px;
}

ul#navigation-menu-mobile-text {
	text-align: center;
	width: 100%;
	display: block;
	clear: both;
	display: none;
}

ul#navigation-menu-mobile-text li {
	font-size: 1.25em;
	color: #ffffff;
	width: 100%;
}

ul#navigation-menu-mobile-text li a {
	display: block;
	color: #ffffff;
	background-color: #555555;
	text-decoration: none;
	padding: 10px;
	text-align: center;
	border-bottom: 1px solid #ffffff;
}

ul#navigation-menu-mobile-text li a:hover{
	text-decoration: underline;
}

/* TYPOGRAPHY */
/* ----------------------------------------- */

.left-column h1 {
	font-style: italic;
	font-size: 2em;
	color: #F87921;
	line-height: 140%;
	margin-bottom: 60px;
	padding: 0 150px 0 35px;
}

.left-column h3 {
	margin: 40px 0 20px 0;
	font-size: 1.625em;
	font-weight: 400;
	padding: 0;
	padding: 0 87px 0 35px;
}

.left-column p {
	font-size: 1.125em;
	color: #555555;
	font-weight: 300;
	margin: 0 0 20px 0;
	padding: 0 87px 0 35px;
	line-height: 140%;
}

.left-column blockquote p {
	color: #F87922;
	font-style: italic;
	font-size: 1.5em;
	line-height: 140%;
	padding: 20px 80px 20px 30px;
}

.single-column h2 {
	color: #000000;
	margin: 10px 0 20px 0;
	font-size: 2.5em;
	font-weight: 600;
	padding: 0 0 10px 0;
	border-bottom: 2px solid #ff8300;
}

.single-column h2.no-line {
	border-bottom: none;
}

.row.orange .single-column h2 {
	color: #000000;
	border-bottom: 1px solid #000000;
}

.single-column h3 {
	font-size: 2em;
	color: #ff8100;
	font-style: italic;
	margin: 20px 0 30px 0;
	line-height: 140%;
}

.row.orange .single-column h3 {
	color: #ffffff;
	font-style: normal;
}

.row.orange .single-column h3 a {
	color: #ffffff;
	text-decoration: none;
}

.row.orange .single-column h3 a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.four-columns h4 {
	font-size: 1.5em;
	color: #000000;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.four-columns h4.story-one {
	color: #D0681D;
}

.four-columns h4.story-two {
	color: #F77922
}

.four-columns h4.story-three {
	color: #FBAF75;
}

.four-columns p {
	font-size: 1em;
	color: #6F6F6F;
	margin: 0 0 10px 0;
}

.four-columns p.quote {
	margin: 20px 0 0 0;
	padding: 20px 30px 10px 30px;
	border-top: 1px solid #ffffff;
	-webkit-box-shadow: 0px -1px 0px 0px rgba(217,217,217,1);
	-moz-box-shadow: 0px -1px 0px 0px rgba(217,217,217,1);
	box-shadow: 0px -1px 0px 0px rgba(217,217,217,1);
	font-size: 1.125em;
	font-style: italic;
	line-height: 150%;
	background-image: url('../images/big/open-quote.png'), url('../images/big/close-quote.png');
	background-position: 10px 25px, right 20px bottom;
	background-repeat: no-repeat;
}

.single-column p {
	font-size: 1.125em;
	color: #555555;
	font-weight: 300;
	margin: 0 0 20px 0;
}

.row.orange .single-column p {
	color: #000000;
}

.single-column p em {
	font-weight: 300;
}

.oneoftwo-left {
	float: left;
	width: 55%;
}

.oneoftwo-right {
	float: right;
	width: 35%;
	margin-left: 10px;
}

.two-columns h3 {
	font-size: 1.75em;
	color: #ff8300;
	margin: 0 0 10px 0;
	margin-bottom: 25px;
}

.two-columns h4 {
	font-size: 1.5em;
	color: #000000;
	margin: 0 0 10px 0;
}

.two-columns h5 {
	font-size: 1.5em;
	color: #ff8300;
	margin: 0 0 10px 0;
}

.two-columns h6.dropdown {
	font-size: 1.5em;
	color: #a7a7a7;
	margin: 20px 0 10px 0;
}

.two-columns h6.dropdown .genericon {
	font-size: 1.25em;
	margin-right: 5px;
}

.two-columns  p {
	margin: 0 0 10px 0;
	color: #000000;
	font-size: 1.125em;
}

#cta.window h3 {
	margin: 0 0 20px 0;
	font-size: 2em;
	font-weight: 400;
	padding: 0;
}

#cta.window h6 {
	font-size: 1.5em;
	font-weight: 300;
	color: #ff8100;
	padding: 0 0 10px 0;
	margin: 20px 0 20px 0;
	border-bottom: 1px solid #ff8100;
}

.form-two {
	display: inline-block;
	width: 100%;
}

.form-two-left {
	width: 45%;
	float: left;
}

.form-two-right {
	width: 45%;
	float: right;
}

p.contact {
	font-size: 1.5em;
	color: #005793;
}

p.contact a {
	color: #005793;
}

p.contact a:hover {
	text-decoration: underline;
	color: #005793;
}

p.contact .genericon {
	font-size: 2em;
}

#boxes h5 {
	font-size: 1.5em;
	color: #ff8300;
	margin: 0 0 10px 0;
}

#boxes h6 {
	font-size: 1.25em;
	color: #000000;
	margin: 20px 0 10px 0;
}

#boxes  p {
	margin: 0 0 10px 0;
	color: #000000;
	font-size: 1.125em;
}

/* HEADER */
/* ----------------------------------------- */

#header {
    display: inline-block;
    width: 100%;
	border-bottom: 10px solid #F87922;
	height: 341px;
	margin-top: -4px;
}

#header.ar-teachers {
	background: url('../images/big/banner-pots.png') no-repeat center center;
}

#header.star-teachers {
	background: url('../images/big/banner-star.png') no-repeat center center;
}

#header.quizzes {
	background: url('../images/big/banner-ar.png') no-repeat center center;
}

#header.librarian {
	background: url('../images/big/banner-pots.png') no-repeat center center;
}

#header-bookmark-container {
	display: block;
    max-width: 1105px;
    margin: 0 auto;
    padding: 0;
}

#header-bookmark {
	display: inline;
	float: left;
	position: relative;
	margin: 0;
	width: 207px;
	height: 280px;
	background-image: url('../images/hero/header-bookmark-chopped-small.png');
	background-repeat: no-repeat;
}

#header-container {
	display: block;
    max-width: 1105px;
    margin: 0 auto;
    padding: 0;
}

#header-quote {
position: relative;
	top: 100px;
	display: inline;
	width: 25%;
	float: right;
}

#header-quote h3 {
	text-align: center;
	font-weight: 400;
	font-size: 1.125em;
	line-height: 120%;
	color: #000000;
}

#header-quote p.story-name {
	font-size: 1.25em;
	text-align: right;
	font-weight: bold;
	color: #F87922;
	margin: 100px 0 0 0;
}

#header-quote p.story-school {
	font-size: 1.25em;
	text-align: right;
	margin-bottom: 0;
	color: #F87922;
}

#header-quote p.cta {
	margin: 40px 0 0 0;
	text-align: right;
}

#header-quote p.cta a {
	margin: 20px 0 0 0;
	padding: 20px;
	display: inline;
	color: #ffffff;
	font-weight: 300;
	font-style: italic;
	font-size: 1em;
	text-decoration: none;
	text-align: center;
	background-image: url('../images/big/header-cta.png');
	background-repeat: no-repeat;
	background-position: center;
}

#header-quote p.cta a:hover {
	text-decoration: underline;
}

/* MAIN */
/* ----------------------------------------- */

.row {
	display: block;
}

.row.white {
	padding: 20px 0;
}

.row.grey {
	padding: 20px 0;
	background-color: #F2F2F2;
}

.row.orange {
	padding: 20px 0;
	background-color: #F87922;
}

.single-column {
	width: 100%;
	max-width: 760px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}

.single-column.single-column-wide {
	max-width: 1180px;
}

.two-columns-container {
	max-width: 1180px;
	display: block;
	margin: 0 auto;
}

.two-columns {
	width: 100%;
	margin: 40px 0;
	display: inline-block;
}

.left-column {
	width: 57.20338983050847%;
	float: left;
}

.right-column {
	width: 29.23728813559322%;
	float: right;
	margin-right: 20px;
}

.four-columns-container {
	max-width: 1105px;
	display: block;
	margin: 0 auto;
	padding: 0 15px;
}

.four-columns {
	width: 100%;
	margin: 40px 0 80px 0;
	display: inline-block;
}

.one {
	width: 22.13953488372093%;
	float: left;
	padding: 15px;
}

.center {
	text-align: center;
}

p.caption-quote {
	padding: 10px;
	margin-top: -110px;
	color: #ffffff;
	text-align: center;
	margin-bottom: 40px;
	font-size: 1em;
}

p.cta-one {
	margin: 40px 0 0 0;
	text-align: center;
}

p.cta-one a {
	margin: 10px 0 0 0;
	padding: 10px 20px 20px 20px;
	display: inline;
	color: #ffffff;
	font-weight: 300;
	font-size: 1em;
	text-decoration: none;
	text-align: center;
}

p.cta-one a {
	background-image: url('../images/big/stories-cta-blank.png');
	background-repeat: no-repeat;
	background-position: center;
}

p.cta-one a:hover,
p.cta-two a:hover,
p.cta-three a:hover {
	text-decoration: underline;
}

.profile-box {
	background-color: #F87922;
	padding: 35px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.profile-box h3 {
	font-size: 1.5em;
	font-weight: 300;
	color: #ffffff;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #ffffff;
}

.profile-box p {
	color: #ffffff;
	line-height: 140%;
	margin: 0 0 20px 0;
}

.profile-box.cta-box {
	margin-top: 50px;
	background-color: #ffffff;
	padding: 35px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #ff8100;
}

.profile-box.cta-box h3 {
	font-size: 1.5em;
	font-weight: 300;
	color: #ff8100;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #ff8100;
}

.profile-box.cta-box h3 a {
	color: #ff8100;
	text-decoration: none;
}

.profile-box.cta-box h3 a:hover{
	color: #ff8100;
	text-decoration: underline;
}

.profile-box.cta-box p {
	color: #555555;
	line-height: 140%;
	margin: 0 0 20px 0;
}

/* FOOTER */
/* ----------------------------------------- */

#footer {
    display: inline-block;
    width: 100%;
    background: #545454;
}

#footer-container {
	display: block;
    max-width: 1105px;
    margin: 0 auto;
    padding: 0;
}

#footer-left {
	width: 50%;
	float: left;
	padding: 30px 0;
}

#footer-right {
	width: 50%;
	float: right;
	padding: 20px 0 30px 0;
}

#footer p {
	text-align: center;
    color: #cccccc;
	line-height: 34px;
}

/* SECTION CONTAINERS */
/* ----------------------------------------- */

.left {
	width: 27%;
	float: left;
}

.right {
	width: 66%;
	float: right;
}

.a-1 {
    width: 22.62443438914027%;
    float: left;
}

.a-2 {
    width: 48.41628959276018%;
    float: left;
}

.a-3 {
    width: 74.20814479638009%;
    float: left;
}

.a-4 {
    width: 100%;
    float: left;
}

.b-1 {
    width: 14.02714932126697%;
    float: left;
}

.b-2 {
    width: 31.22171945701357%;
    float: left;
}

.b-3 {
    width: 48.41628959276018%;
    float: left;
}

.b-4 {
    width: 65.61085972850679%;
    float: left;
}

.b-5 {
    width: 82.80542986425339%;
    float: left;
}

.b-6 {
    width: 100%;
    float: left;
}

.push {
    margin-left: 3.16742081447938%;
}

.push-a-1 {
    margin-left: 25.79185520361965%;
}

.push-a-2 {
    margin-left: 51.58371040723956%;
}

.push-a-3 {
    margin-left: 77.37556561085947%;
}

.push-b-1 {
    margin-left: 17.18891402714908%;
}

.push-b-2 {
    margin-left: 34.38914027149295%;
}

.push-b-3 {
    margin-left: 51.58371040723956%;
}

.push-b-4 {
    margin-left: 68.77828054298617%;
}

.push-b-5 {
    margin-left: 85.97285067873227%;
}


/* POPOUT BOXES */
/* ----------------------------------------- */

#overlay {
  position: fixed;
    top: 0;
    left: 0;
  z-index:9000;
  background-color:#000000;
  display:none;
}

 
#boxes .window {
    position: fixed;
width: 800px;
height: 400px;
    overflow: scroll;
  display:none;
  z-index:9999;
  padding:20px;
    background-color: #ffffff;
}


/* CONTACT FORMS */
/* ----------------------------------------- */

.wpcf7-text, .wpcf7-textarea {
    font-size: 1.25em;
	padding: 10px;
	border: 1px solid #cccccc;
	width: 96%;
	margin: 4px 20px 20px 0;
}

.wpcf7-select {
    font-size: 1.25em;
	padding: 10px;
	border: 1px solid #cccccc;
	width: 100%;
	margin: 4px 20px 20px 0;
}

.wpcf7-list-item {
    font-size: 1.25em;
	font-size: 18px;
	padding: 5px 0;
	display: block;
}

.wpcf7-list-item.last {
	width: 100%;
}

.wpcf7-radio {
    font-size: 1.25em;
	display: inline-block;
	margin: 0 0 20px 0;
}

.wpcf7-checkbox {
    font-size: 1.25em;
	display: inline-block;
	margin: 0 0 20px 0;
}

.wpcf7-captchac {
    font-size: 1.25em;
	margin: 4px 20px 20px 0;
}

.wpcf7-captchar {
    font-size: 1.25em;
	padding: 10px;
	border: 1px solid #cccccc;
	width: 96%;
	margin: 4px 20px 20px 0;
}

.wpcf7-form .column-sub-group {
    margin: 0 0 20px 0;
}

.wpcf7-form .column-sub-group .one-wide-left {
    margin: 5px 0 0 0;
}

.wpcf7-form .column-sub-group p {
    display: inline;
}

.wpcf7-form .column-sub-group label {
    display: block;
}

.wpcf7-submit {
    padding: 0;
    background: none;
    -webkit-box-shadow:none;
    box-shadow:none;
    text-shadow:none;
    text-align: center;
    line-height: 160%;
    width: 170px;
    font-size: 17px;
    margin: 0;
    background-color: #ff8100;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #ff8100;
}

.wpcf7-submit:hover {
    background: none;
    text-decoration: none;
    background-color: #ffffff;
    color: #ff8100;
    border: 1px solid #ff8100;
    cursor: pointer;
}

.hidelink p a {
    display: none;
}

.dropdown-hide {
	display: none;
}

.dropdown {
	cursor: pointer;
}

/* iPads (portrait) */
@media only screen and (max-width : 1024px) {
 
.left {
    width: 100%;
    margin-bottom: 20px;
}
    
.right {
    width: 100%;
}    
    
#boxes .window {
    width: 750px;
    height: 450px;
}

ul#navigation-menu li {
	font-size: 1em;
}

ul#navigation-menu li .genericon {
	font-size: 1em;
}

ul#navigation-menu li a {
	padding: 10px;
}
    
}


/* Smartphones (landscape) */
@media only screen and (max-width : 768px) {

.push, .push-a-1, .push-a-2, .push-a-3, .push-b-1, .push-b-2, .push-b-3, .push-b-4, .push-b-5 {
    margin-left: 0;
}
    
.a-1, .a-2, .a-3, .b-1, .b-2, .b-3, .b-4, .b-5 {
    width: 100%;
    float: none;
    margin-bottom: 30px;
}
    
#boxes .window {
    width: 600px;
    height: 300px;
}
   
.four-columns .one {
	width: 100%;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #cccccc;
}

#header-bookmark {
	width: 200px;
	height: 323px;
	background-image: url('../images/big/header-bookmark-small.png');
	top: 0px;
}
	
#header-quote {
	text-align: center;
	top: 20px;
	width: 100%;
}
	
#header-quote p.cta {
	text-align: center;
}
	
#header-quote h1 {
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	text-shadow: 1px 1px #cccccc;
}
	
p.story-name {
	padding-left: 20px;
	padding-right: 20px;
}
	
p.story-school {
	padding-left: 20px;
	padding-right: 20px;
}
	
ul#navigation-menu li {
	font-size: 1em;
}

ul#navigation-menu li .genericon {
	font-size: 1em;
}

ul#navigation-menu li a {
	padding: 10px;
}
	
.right-column {
	margin: 40px 20px 0 20px;
	width: 100%;
	float: left;
}
	
.left-column {
	width: 100%;
	float: left;
}
	
#footer-left {
	width: 100%;
	text-align: center;
	padding: 10px;
}
	
#footer-right {
	width: 100%;
	text-align: center;
	padding: 10px;
}
    
}

/* Big smartphones (portrait) */
@media only screen and (max-width : 640px) {
    
#boxes .window {
    width: 300px;
    height: 321px;
}

#navigation-container {
	display: none;
}

#navigation-container-mobile {
	display: block;
}

}

/* Smartphones (portrait) */
@media only screen and (max-width : 383px) {
    
#boxes .window {
    width: 200px;
    height: 200px;
}

#header.tom-daly {
	background: url('../images/big/header-hero-image-mobile.jpg') no-repeat center center;
}
    
#header.northumberland {
		background: url('../images/big/header-hero-image-northumberland-mobile.jpg') no-repeat center center;
}

#header.sirwilliam {
		background: url('../images/big/header-hero-image-sirwilliam-mobile.jpg') no-repeat center center;
}
    
}

/* Print Styles */
@media print {
    
}